Subject: [Masque] Capsule Type IANA Registration Policy

From: David Schinazi <[email-masked]>
Date: Mon, 4 Apr 2022 18:10:37 -0700

Hi MASQUE enthusiasts,

While going over draft-ietf-masque-h3-datagram with Lucas to address some
WGLC comments, we realized that the document introduced a new IANA 62bit
registry for Capsule Types, with a "First Come First Served" registration
policy. That was an oversight that was added a long time ago, and we'd like
to switch it to using the same policy as the QUIC and HTTP/3 registries. If
anyone objects to this change, please let us know on the GitHub issue:
https://github.com/ietf-wg-masque/draft-ietf-masque-h3-datagram/issues/189

Thanks,
David